/*
    使用プログラム
    MASTER910Search.asp     メッセージ登録更新画面
*/

/********************更新画面********************/
/*ファイル編集ボタン*/
.btn-fileup {
    cursor: pointer;
    opacity: 0;
    height: 0;
    width: 0;
}

.btn-fileup + label {
    background: #eee;
    border: 1px solid #000;
    cursor: pointer;
    height: 25px;
    line-height: 26px;
    margin: 0 0 0 10px;
    position: relative;
    text-align: center;
    width: 90px;
}

.btn-fileup:checked + label {
    background: #ccc;
    bottom: -1px;
}

/*disabled時*/
.btn-fileup:disabled + label {
    cursor: no-drop;
}

.err-color {
    background: #ffe3e3;
}

.btn.btn-insert {
    margin-left: 0px;
}

.table-detail {
    width: 900px;
}

.inp-honbun-block {
    height: auto;
}

.inp-honbun-block textarea {
    width: 742px;
    height: 250px;
}

.table-detail td {
    width: 750px;
}

.tbt-file-search thead tr th:nth-child(2)
, .tbt-file-search thead tr th:nth-child(4) {
    width: 200px;
}

textarea:focus {
  outline: 0;
  border-color: #333399;
  background-color: white;
}

.MASTER910-header-btn-area {
    width: 402px;
}